
/[Ll]ibrary/
/[Tt]emp/
/[Oo]bj/
/[Bb]uild/
/[Bb]uilds/
/[Ll]ogs/
/[Mm]emoryCaptures/

/[Aa]ssets/[Pp]olybrush [Dd]ata/
/[Aa]ssets/[Pp]ro[Bb]uilder [Dd]ata/

!/[Aa]ssets/**/*.meta

# /[Aa]ssets/AssetStoreTools*

[Aa]ssets/Plugins/Editor/JetBrains*

.vs/

.gradle/

ExportedObj/
.consulo/
*.csproj
*.unityproj
*.sln
*.suo
*.tmp
*.user
*.userprefs
*.pidb
*.booproj
*.svd
*.pdb
*.mdb
*.opendb
*.VC.db

*.pidb.meta
*.pdb.meta
*.mdb.meta

sysinfo.txt

*.apk
*.unitypackage

crashlytics-build.properties

